.menu-icon{display:none;cursor:pointer;color:#555;text-transform:uppercase;text-align:center;font-weight:bold;line-height:33px;font-size:22px;padding:16px 0 10px;}
.menu-icon .menu-box{width:40px;height:30px;margin-right:20px;padding:5px;position:absolute;left:10px;z-index:99;top:-5px;}
.menu-icon .menu-box span{width:100%;height:4px;margin-bottom:6px;background:#fff;display:block;border-radius:2px;transition:all 0.5s;-webkit-transition:all 0.5s;}
.menu-icon.active span:nth-child(1){-webkit-transform:rotate(45deg) translateY(8px) translateX(6px);-moz-transform:rotate(45deg) translateY(8px) translateX(6px);transform:rotate(45deg) translateY(8px) translateX(6px);}
.menu-icon.active span:nth-child(2){opacity:0;}
.menu-icon.active span:nth-child(3){-webkit-transform:rotate(-45deg) translateY(-7px) translateX(6px);-moz-transform:rotate(-45deg) translateY(-7px) translateX(6px);transform:rotate(-45deg) translateY(-7px) translateX(6px);}
.enumenu_ul .caret{color:#fff;margin-left:7px;}
.enumenu_ul{list-style:none;position:relative;margin:0;padding:0;}
.menu-section:after{position:absolute;content:"";background:url(../images/swirls-crop.png) no-repeat;background-size:contain;width:280px;height:200px;z-index:0;top:-10px;right:0; opacity: 0.5;}
.menu-wrap{position:relative;background:#44319e;}
.menu-wrap:after {
    content: "";
    height: 100%;
    position: absolute;
    /* margin: auto; */
    left: 0;
    top: 0;
    width: 100%;
    z-index: -1;
    background: rgba(107, 124, 188, 0);
    -webkit-box-shadow: 0px 10px 8px -9px rgba(0, 0, 0, 0.65);
    -moz-box-shadow: 0px 10px 8px -9px rgba(0,0,0,0.65);
    box-shadow: 0px 10px 8px -9px rgba(0, 0, 0, 0.65);
    /* -webkit-transform: translateX(-50%); */
    /* -moz-transform: translateX(-50%); */
    /* transform: translateX(-50%); */
}
.enumenu_ul > li{display:inline-block;vertical-align:top;padding:9px 18px;line-height:1.5;}
.enumenu_ul > li:first-child{padding-left:0}
.enumenu_ul li a{font-family:'kaffeesatz',sans-serif;font-weight:500;font-size:30px;color:#fff;text-decoration:none;position:relative;letter-spacing:1px;z-index: 99;}
.enumenu_ul li.hover > a{position:relative;}
.enumenu_ul li a:focus{outline:0;}
.enumenu_ul > li.has-children:hover > a:after{position:absolute;content:"";background:url(../images/first-nav-hover.png) no-repeat;width:35px;height:15px;left:0;right:0;z-index:9999999999999999;bottom:-27px;text-align:center;margin:0 auto;}
.enumenu_ul li a:before{position:absolute;content:"";background:#fff;width:2px;height:24px;right:-18px;top:6px;-ms-transform:skewX(-17deg);-webkit-transform:skewX(-17deg);transform:skewX(-17deg);}
.enumenu_ul li:last-child > a:before{display:none !important;}
.enumenu_ul > li:hover > a, .enumenu_ul > li.active > a{color:#c1b8e8;}
.enumenu_ul > li ul{display:none;}
.enumenu_ul > li ul li.has-children:hover > a:after{position:absolute;content:"";background:url(../images/second-nav-hover.png) no-repeat;width:35px;height:15px;left:0;right:0;z-index:9999999999999999;bottom:-24px;text-align:center;margin:0 auto;}
.enumenu_ul ul li{margin:0;list-style:none;display:inline-block;padding:10px 25px;}
.enumenu_ul ul li:first-child{padding-left:0}
.enumenu_ul ul li a:before{height:20px;right:-30px;top:6px;}
.enumenu_ul ul li a:last-child:before{display:none;}
.enumenu_ul.desk ul{top:100%;list-style:none;left:0px;padding:0;position:absolute;width:100%;z-index:-1;}
.enumenu_ul ul li ul li:hover{opacity:1}
.enumenu_ul.desk ul ul ul:after{background: transparent;height: 73px;top: -64px;box-shadow:none;z-index: 99999;}
.enumenu_ul.desk ul ul ul li{z-index:99999;position:relative}
.enumenu_ul.desk ul:before {
    background: #5c4aaae6;
    position: absolute;
    content: "";
    height: 100%;
    left: -30px;
    top: 0;
    width: calc(100% + 60px);
    z-index: -1;
    /* -webkit-transform: translateX(-50%); */
    /* -moz-transform: translateX(-50%); */
    /* transform: translateX(-50%); */
}
.enumenu_ul.desk ul:after {
    content: "";
    height: 100%;
    left: -30px;
    position: absolute;
    top: 0;
    width: calc(100% + 60px);
    z-index: -1;
    background: rgba(107, 124, 188, 0);
    -webkit-box-shadow: 0px 10px 8px -9px rgba(0, 0, 0, 0.65);
    -moz-box-shadow: 0px 10px 8px -9px rgba(0,0,0,0.65);
    box-shadow: 0px 10px 8px -9px rgba(0, 0, 0, 0.65);
    /* -webkit-transform: translateX(-50%); */
    /*  -moz-transform: translateX(-50%); */
    /* transform: translateX(-50%); */
}
.menu.submenu-ul-level1 li a{background:#44319ee6;color:#fff;padding-left:90px;}
.enumenu_ul.desk li:hover > ul{animation:0.7s ease 0s normal none 1 running slide-down;display:block;}
@keyframes slide-down{0%{opacity:0;transform:translateY(-80%);}
100%{opacity:1;transform:translateY(0);}
}
.enumenu_ul.desk .sb-menu .sb-menu{left:0;top:100%;}
.enumenu_ul.desk .sb-menu .sb-menu:before {
    background: #7c6abce6;
    content: "";
    height: 100%;
    right: 100%;
    position: absolute;
    left: -30px;
    top: 0;
    width: calc(100% + 60px);
    z-index: -1;
    /* -webkit-transform: translateX(-50%); */
    /* -moz-transform: translateX(-50%); */
    /* transform: translateX(-50%); */
    -webkit-box-shadow: 0px 10px 8px -9px rgba(0, 0, 0, 0.65);
    -moz-box-shadow: 0px 10px 8px -9px rgba(0,0,0,0.65);
    box-shadow: 0px 10px 8px -9px rgba(0, 0, 0, 0.65);
}
.enumenu_ul.desk .sb-menu .sb-menu li a:after{display:none;}
.enumenu_ul.desk li ul li a{display:inline-block;color:#fff;font-family:'kaffeesatz',sans-serif;font-weight:400;font-size:24px;text-align:center;position:relative}
.enumenu_ul.desk li ul li a:before{position:absolute;content:"";background:#fff;width:2px;height:20px;right:-30px;top:6px;-ms-transform:skewX(-17deg);-webkit-transform:skewX(-17deg);transform:skewX(-17deg);display:block;}
.enumenu_ul.desk ul li:hover > a{color:#c1b8e8;}
.enumenu_ul .arrow{position:absolute;right:10px;top:12px;width:30px;height:30px;background:url(../images/plus.png) no-repeat center center;cursor:pointer;z-index:999}
.enumenu_ul ul .arrow{top:8px;}
.enumenu_ul .arrow.up{background:url(../images/minus.png) no-repeat center center}
.nf-error-field-errors{display:none;}
